#page{
    width: 70%;
    border: 2px solid white;
    margin-left: 25%;
    background-color: white;
    border-radius: 10px;
	margin-bottom:10px;
	
}
#menubox{
	float: left;
    width: 24%;
}
#menubar{
	display:none;
}
.box1{
	width:96%; 
	border:2px solid white;
	height:100px;
	margin:10px; 
	background-color:white;
	border-radius:10px;
	padding:16px;
}
.box2{
    width: 96%;
    border: 2px solid white;
    height: 350px;
    margin: 10px;
    margin-bottom: 30px;
    background-color: white;
    border-radius: 10px;
    padding: 10px;
}
.box3{
	width:96%; 
	height:237px;
	margin:10px; 
	background-color:white;
	border-radius:10px;
}
.leftbox{
    width: 38%;
    float: left;
    border: 2px solid white;
    line-height: 9px;
    font-family: -webkit-pictograph;
    font-size: 15px;
}
.rightbox{
	width: 55%;
    height: 350px;
    margin-bottom: 28px;
    padding: 10px;
    border-radius: 10px;
    border: 2px solid white;
    background-color: #eaf3f9;
    float: right;
}
	
	

#text {
    width: 50%;
    margin: auto;
    margin-bottom: 24px;
    color: #11b1f3;
    font-size: 27px;
    margin-bottom: -10px;
    font-family: -webkit-pictograph;
}
#menu{
    float: right;
    background-color: white;
    text-align: center;
    border-radius: 10px;
    padding-left: 15px;
	
}
li{
   padding: 10px;
    text-align: left;
    list-style: none;
    margin-left: -15px;
    color: #11b1f3;
    font-family: sans-serif;
}
.enquiry{
	display:none;
	}

li:hover{
	background-color:#CD22A2;
	border-radius:10px;
	color:white;
}
a{
	text-decoration:none;
}
.form-control{
	background-color:#eaf3f9;
	border-top:none;
	border-left:none;
	border-right:none;
	}
.submit{
	color:white;
	background-color: #468cd0;
    float: right;
    border-radius: 5px;
    width: 90px;
    height: 37px;
}

    /* Mobile
        Extra small devices (phones, 400px and down) */
    @media only screen and (max-width: 400px) {
     
    }
 
    /* Devices (phones, 400px and down till 600) */
   @media only screen and (min-width: 801px) and (max-width: 1200px) {
          #menubox{
              font-size: 13px;
		  }
		  #page{
			  margin-left:25%;
		  }
		  #text{
			  margin-left: 25%;
		  }
		  .leftbox{
			  width:45%;
			  line-height:9px;
			  font-size:13px;
		  }
   }
   
    /* Desktop
        Medium devices (landscape tablets, 768px and up) */
    @media only screen and (min-width: 500px) and (max-width: 800px){
	 #menubox{
			display:none;
			width: 36%;
			position: absolute;
			top: 194px;
			left: 3%;
	  }
	  #menu{
		   background-color: #eaf3f9;
	  }
	  #menubar{
		  display:block;
		  float:left;
		  padding:7px;
	  }
		#page{
			margin-left:4%;
			width:95%;
		}
		#text{
			margin-left:10%;
		}
		.leftbox{
			font-size:82%;
			width:45%;
			line-height:14px;
		}
        .box1{
			font-size:13px;
		}
    }
   
    /* Large devices (laptops/desktops, 992px and up) */
    @media only screen and (min-width: 300px) and (max-width: 499px){
		#menubox{
			display:none;
			width: 58%;
			position: absolute;
			top: 194px;
			left: 2%;
		}
        #menu{
		   background-color: #eaf3f9;
	    }
	    #menubar{
		  display:block;
		  float:left;
		  padding:7px;
	    }
		#page{
			width:95%;
			margin-left:4%;
		}
		#text{
			width:95%;
		}
		.leftbox{
			width:100%;
			font-size:14px;
		}
		.box1{
			font-size:74%;
			height:140px;
		}
       .rightbox{
		   display:none;
		   width:80%;
		   position:absolute;
	   }
	   .enquiry{
		  display:block;
		  width: 40%;
		  color: white;
		  height: 45px;
		  background-color: #468cd0;
		  border-radius: 10px;
	   }
	
    }

    /* Extra large devices (large laptops and desktops, 1200px and up) */
    @media only screen and (min-width: 1200px) {
		#menu{
		
		}
         
    }